## linux-meta-azure-fde-5.19 5.19.0.1027.30~22.04.2.9

=== debian/changelog ===
linux-meta-azure-fde-5.19 (5.19.0.1027.30~22.04.2.9) jammy; urgency=medium

  * Bump ABI 5.19.0-1027.30~22.04.2

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 May 2023 12:06:25 -0600

linux-meta-azure-fde-5.19 (5.19.0.1026.29~22.04.1.8) jammy; urgency=medium

  * Bump ABI 5.19.0-1026.29~22.04.1

  * FDE v5.19 edge variant meta packages are incorrectly named (LP: #2017658)
    - [Packaging] drop version from linux-azure-fde-edge meta names

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 13:30:58 -0600

linux-meta-azure-fde-5.19 (5.19.0.1025.28~22.04.1.7) jammy; urgency=medium

  * Bump ABI 5.19.0-1025.28~22.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 17:28:06 -0300

linux-meta-azure-fde-5.19 (5.19.0.1023.24~22.04.1.6) jammy; urgency=medium

  * Bump ABI 5.19.0-1023.24~22.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 11:53:52 -0600

linux-meta-azure-fde-5.19 (5.19.0.1021.22~22.04.1.5) jammy; urgency=medium

  * Bump ABI 5.19.0-1021.22~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 09:27:25 -0700

linux-meta-azure-fde-5.19 (5.19.0.1000.0.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Mar 2023 07:06:03 -0700
