=== debian/control ===
Source: linux-meta-azure-fde-5.19
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-image-unsigned-5.19.0-1027-azure-fde,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/jammy -b azure-fde-5.19

Package: linux-headers-azure-fde-edge
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure
Description: Linux kernel headers for Azure systems.
 This package will always depend on the latest kernel headers available
 for Azure systems.

Package: linux-image-azure-fde-edge
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure-fde
Description: Linux kernel image for Azure systems.
 This package will always depend on the latest kernel image available
 for Azure systems.

Package: linux-modules-extra-azure-fde-edge
Architecture: amd64
Section: metapackages
Priority: optional
Provides: kernel-testing--linux-azure-fde-5.19--modules-extra--azure-fde,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure
Description: Linux kernel extra modules for Azure systems.
 This package will always depend on the latest extra modules package
 available for Azure systems.

Package: linux-azure-fde-edge
Architecture: amd64
Section: metapackages
Priority: optional
Provides: kernel-testing--linux-azure-fde-5.19--full--azure-fde, kernel-testing--linux-azure-fde-5.19--full--preferred,
Depends: ${misc:Depends}, linux-image-azure-fde-edge (= ${binary:Version}), linux-headers-azure-fde-edge (= ${binary:Version}), linux-tools-azure-fde-edge (= ${binary:Version}), linux-cloud-tools-azure-fde-edge (= ${binary:Version})
Description: Complete Linux kernel for Azure systems.
 This package will always depend on the latest complete Linux kernel available
 for Azure systems.

Package: linux-tools-azure-fde-edge
Architecture: amd64
Section: metapackages
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
Description: Linux kernel versioned tools for Azure systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Azure systems.

Package: linux-cloud-tools-azure-fde-edge
Architecture: amd64
Section: metapackages
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
Description: Linux kernel versioned cloud tools for Azure systems.
 This package will always depend on the latest Linux kernel versioned cloud
 tools available for Azure systems.
